<marc:collection xmlns:marc="http://www.loc.gov/MARC21/slim">
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0112</marc:controlfield>
        <marc:controlfield tag="005">20201021232041.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2013||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843796787</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">HARDY, T.: Jude the Obscure (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2013</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Jude the Obscure ( 05 min., 47 sec. ) -- The cart creaked across the green… ( 03 min., 51 sec. ) -- Chapter 2 ( 06 min., 21 sec. ) -- The boy stood under the rick before mentioned… ( 06 min., 26 sec. ) -- On entering the cottage… ( 05 min., 34 sec. ) -- Chapter 3 ( 05 min., 53 sec. ) -- Some way within the limits of the stretch of landscape… ( 06 min. ) -- He had become entirely lost to his bodily situation… ( 07 min., 15 sec. ) -- Chapter 4 ( 06 min., 01 sec. ) -- 'Well, my boy?' said the latter abstractedly. ( 07 min., 09 sec. ) -- Chapter 5 ( 05 min., 44 sec. ) -- On a day when Fawley was getting quite advanced… ( 06 min. ) -- Chapter 6 ( 05 min., 28 sec. ) -- In his deep concentration on these transactions… ( 08 min., 33 sec. ) -- By this time she had managed to get back one dimple… ( 03 min., 55 sec. ) -- Chapter 7 ( 06 min., 33 sec. ) -- They reached the brown house barn… ( 08 min., 16 sec. ) -- When he got back to the house his aunt had gone to bed… ( 06 min., 09 sec. ) -- Chapter 8 ( 07 min., 18 sec. ) -- On Sunday morning… ( 06 min., 24 sec. ) -- Chapter 9 ( 08 min., 09 sec. ) -- A new-made wife can usually manage to excite interest… ( 07 min., 47 sec. ) -- Chapter 10 ( 08 min., 05 sec. ) -- Suddenly they became aware of a voice at hand. ( 06 min., 14 sec. ) -- Chapter 11 ( 09 min., 21 sec. ) -- All the next day he remained at home… ( 07 min., 34 sec. ) -- Part Second: At Christminster ( 05 min., 29 sec. ) -- It was a windy, whispering, moonless night. ( 07 min., 30 sec. ) -- Jude went home and to bed… ( 04 min., 59 sec. ) -- Chapter 2 ( 06 min., 43 sec. ) -- For many days he haunted the cloisters and quadrangles… ( 05 min., 21 sec. ) -- At this time he received a nervously anxious letter. ( 08 min., 50 sec. ) -- Chapter 3 ( 08 min., 29 sec. ) -- When they were paid for, and the man had gone… ( 07 min., 07 sec. ) -- Chapter 4 ( 07 min., 33 sec. ) -- A cold sweat overspread Jude at the news… ( 06 min., 57 sec. ) -- They entered the parlour of the school-house… ( 06 min., 30 sec. ) -- Chapter 5 ( 06 min. ) -- Jude started up from his reverie… ( 07 min., 57 sec. ) -- Chapter 6 ( 07 min., 45 sec. ) -- Still, the remark was sufficient to withdraw Jude's attention… ( 08 min., 09 sec. ) -- He always remembered the appearance of the afternoon… ( 07 min., 59 sec. ) -- Chapter 7 ( 05 min., 44 sec. ) -- The barmaid concocted the mixture… ( 06 min., 14 sec. ) -- Almost immediately he fell into a heavy slumber… ( 06 min., 46 sec. ) -- Part Third: At Melchester ( 08 min., 18 sec. ) -- He went down the broad gravel path towards the building. ( 04 min., 43 sec. ) -- She had touched the subject at last. ( 06 min., 57 sec. ) -- Chapter 2 ( 08 min., 38 sec. ) -- Chapter 3 ( 07 min., 34 sec. ) -- They went and looked at the empty room… ( 08 min., 06 sec. ) -- Chapter 4 ( 07 min., 52 sec. ) -- Jude looked round upon the arm-chair and its occupant… ( 08 min., 14 sec. ) -- 'Jude,' she said brightly… ( 06 min., 44 sec. ) -- Chapter 5 ( 04 min., 21 sec. ) -- After the lapse of a few days he found himself hoping… ( 08 min., 31 sec. ) -- Chapter 6 ( 07 min., 02 sec. ) -- Such silent proceedings as those of this evening… ( 06 min., 32 sec. ) -- The schoolmaster rose. ( 06 min., 53 sec. ) -- When she saw how wretched he was, she softened… ( 05 min., 02 sec. ) -- Chapter 7 ( 06 min., 03 sec. ) -- She arrived by the ten o'clock train on the day aforesaid… ( 07 min., 26 sec. ) -- Jude soon joined them at his rooms… ( 04 min., 36 sec. ) -- Chapter 8 ( 06 min., 28 sec. ) -- Jude went on to the stone-yard where he had worked. ( 05 min., 55 sec. ) -- The compartment that she served emptied itself of visitors… ( 09 min. ) -- Chapter 9 ( 06 min., 08 sec. ) -- They looked away from each other to hide their emotion… ( 08 min., 15 sec. ) -- When they reached the lone cottage under the firs… ( 06 min., 06 sec. ) -- He passed the evening and following days… ( 02 min., 15 sec. ) -- Chapter 10 ( 06 min., 15 sec. ) -- Jude accordingly rang the bell, and was admitted. ( 04 min., 43 sec. ) -- Part Fourth: At Shaston ( 07 min., 33 sec. ) -- Jude went into the empty schoolroom and sat down… ( 07 min., 10 sec. ) -- There was a momentary pause, till she suddenly jumped up… ( 07 min., 38 sec. ) -- Chapter 2 ( 08 min., 02 sec. ) -- Jude threw a troubled look at her. ( 08 min., 57 sec. ) -- Instead of replying she rose quickly… ( 07 min., 32 sec. ) -- Chapter 3 ( 04 min., 29 sec. ) -- At dusk that evening he went into the garden… ( 05 min., 15 sec. ) -- After tea that evening Phillotson sat… ( 08 min., 23 sec. ) -- 'I am bound in honesty to tell you…' ( 09 min., 29 sec. ) -- Chapter 4 ( 07 min., 57 sec. ) -- Though well-trained and even proficient masters… ( 09 min., 36 sec. ) -- Gillingham accompanied his friend a mile on his way… ( 09 min., 35 sec. ) -- Chapter 5 ( 08 min., 37 sec. ) -- Even at this obvious moment for candour… ( 09 min., 14 sec. ) -- When Jude came back and sat down to supper… ( 08 min., 16 sec. ) -- Chapter 6 ( 06 min., 28 sec. ) -- All the respectable inhabitants and well-to-do fellow natives… ( 08 min., 02 sec. ) -- It grew dusk quickly in the gloomy room… ( 07 min., 27 sec. ) -- Part Fifth: At Aldbrickham and Elsewhere ( 05 min., 11 sec. ) -- They rambled out of the town… ( 08 min., 44 sec. ) -- Chapter 2 ( 08 min., 48 sec. ) -- There was that in his manner… ( 09 min., 09 sec. ) -- She walked along the muddy street… ( 06 min., 58 sec. ) -- Chapter 3 ( 06 min., 44 sec. ) -- The Three Horns, Lambeth. ( 08 min., 22 sec. ) -- He was Age masquerading as Juvenility… ( 09 min., 02 sec. ) -- Chapter 4 ( 07 min., 57 sec. ) -- A small slow voice rose from the shade of the fireside… ( 08 min., 02 sec. ) -- They stepped in, and entered a back seat… ( 07 min., 16 sec. ) -- Chapter 5 ( 08 min., 07 sec. ) -- All continued to move ahead. ( 08 min., 11 sec. ) -- The trio followed across the green and entered. ( 07 min., 51 sec. ) -- Chapter 6 ( 06 min., 33 sec. ) -- Next day Jude went out to the church… ( 07 min., 19 sec. ) -- Sue and Jude, who had not stopped working… ( 07 min., 51 sec. ) -- They soon found that, instead of the furniture… ( 07 min., 55 sec. ) -- Chapter 7 ( 08 min., 36 sec. ) -- 'Perhaps my husband has altered a little since then.' ( 04 min., 50 sec. ) -- Chapter 8 ( 05 min., 56 sec. ) -- The wayfarer faced round and regarded her in turn. ( 06 min., 27 sec. ) -- They had now reached the low levels bordering ( 05 min., 24 sec. ) -- Part Sixth: At Christminster Again ( 05 min., 12 sec. ) -- While they waited big drops of rain fell… ( 08 min., 10 sec. ) -- As a sort of objective commentary on Jude's remarks… ( 06 min., 10 sec. ) -- They found a second place hard by… ( 06 min., 13 sec. ) -- Chapter 2 ( 09 min., 13 sec. ) -- Half-paralyzed by the strange and consummate horror… ( 04 min., 30 sec. ) -- When the house was silent… ( 08 min., 02 sec. ) -- The jury duly came and viewed the bodies… ( 05 min., 22 sec. ) -- Chapter 3 ( 03 min., 11 sec. ) -- 'I have seemed to myself lately,' he said… ( 08 min., 14 sec. ) -- 'There is a strange, indescribable perfume or atmosphere…' ( 08 min., 32 sec. ) -- Jude's former wife had maintained a stereotyped manner… ( 09 min., 36 sec. ) -- He flung his arms round her and kissed her passionately… ( 09 min., 40 sec. ) -- Chapter 4 ( 06 min., 19 sec. ) -- Meanwhile Phillotson ascended to Marygreen… ( 05 min., 38 sec. ) -- A few days after a figure moved through the white fog… ( 08 min., 23 sec. ) -- Chapter 5 ( 08 min., 57 sec. ) -- Phillotson in the interval had gone back to his friend… ( 06 min., 30 sec. ) -- When Mrs. Edlin had gone back to her cottage… ( 06 min., 01 sec. ) -- Chapter 6 ( 09 min., 32 sec. ) -- Arabella, meanwhile, had gone back. ( 08 min., 48 sec. ) -- Chapter 7 ( 08 min., 01 sec. ) -- Another man they knew, Tinker Taylor… ( 06 min., 38 sec. ) -- When Arabella, Jude, and Donn had disappeared… ( 04 min., 55 sec. ) -- Chapter 8 ( 06 min., 22 sec. ) -- She did not come… ( 03 min., 58 sec. ) -- A light footstep… ( 09 min., 20 sec. ) -- Chapter 9 ( 05 min., 58 sec. ) -- It was night at Marygreen… ( 05 min., 56 sec. ) -- Sue unlatched the other chamber door… ( 07 min., 46 sec. ) -- Chapter 10 ( 09 min., 29 sec. ) -- Chapter 11 ( 06 min., 28 sec. ) -- Meanwhile Arabella, in her journey… ( 08 min., 57 sec. ) -- Two days later… ( 03 min., 45 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Jason, Neville, Reader -- Hardy, Thomas, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Hardy, Thomas</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0112</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0119</marc:controlfield>
        <marc:controlfield tag="005">20201021232041.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2013||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843796954</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">FIELDING, H.: Tom Jones (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2013</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Book One, Chapter One ( 06 min., 45 sec. ) -- Book One, Chapter Two ( 05 min., 06 sec. ) -- Book One, Chapter Three ( 04 min., 44 sec. ) -- When Mrs. Deborah returned into the room… ( 04 min., 16 sec. ) -- Book One, Chapter Four ( 07 min., 51 sec. ) -- Book One, Chapter Five ( 03 min., 41 sec. ) -- Book One, Chapter Six ( 05 min., 16 sec. ) -- Their envy did not, however, display itself openly… ( 04 min., 52 sec. ) -- Book One, Chapter Seven ( 04 min. ) -- 'Can any pleasure compensate these evils?' ( 04 min., 47 sec. ) -- Jenny now lifted her eyes from the ground… ( 03 min., 55 sec. ) -- Book One, Chapter Eight ( 06 min., 24 sec. ) -- Book One, Chapter Nine ( 05 min., 25 sec. ) -- Book One, Chapter Ten ( 05 min., 04 sec. ) -- As sympathies of all kinds are apt to beget love… ( 04 min., 50 sec. ) -- Book One, Chapter Eleven ( 06 min., 13 sec. ) -- To deal plainly with the reader… ( 05 min., 03 sec. ) -- Book One, Chapter Twelve ( 03 min., 32 sec. ) -- The doctor accused Mr. Allworthy of too great lenity… ( 05 min., 11 sec. ) -- Book One, Chapter Thirteen ( 07 min., 07 sec. ) -- Book Two, Chapter One ( 05 min., 19 sec. ) -- Book Two, Chapter Two ( 05 min., 15 sec. ) -- Book Two, Chapter Three ( 04 min., 44 sec. ) -- Thus it happened to Mrs. Partridge… ( 04 min., 29 sec. ) -- Book Two, Chapter Four ( 05 min., 51 sec. ) -- Nothing can be so quick and sudden as the operations of the mind… ( 05 min., 48 sec. ) -- Book Two, Chapter Five ( 04 min., 23 sec. ) -- I have thought it somewhat strange, upon reflection… ( 04 min., 42 sec. ) -- Mr. Allworthy answered, 'He could not dispute with the captain…' ( 04 min., 48 sec. ) -- Book Two, Chapter Six ( 06 min., 52 sec. ) -- Here, reader, I beg your patience a moment… ( 04 min., 34 sec. ) -- Whether Partridge repented or not… ( 04 min., 06 sec. ) -- Book Two, Chapter Seven ( 04 min., 56 sec. ) -- One situation only of the married state… ( 05 min., 52 sec. ) -- Book Two, Chapter Eight ( 04 min., 25 sec. ) -- Book Two, Chapter Nine ( 05 min., 09 sec. ) -- These two doctors, whom, to avoid any malicious applications… ( 06 min., 01 sec. ) -- Book Three, Chapter One ( 04 min., 54 sec. ) -- Book Three, Chapter Two ( 03 min., 33 sec. ) -- To say the truth, some of that atrocious wickedness in Jones… ( 04 min., 34 sec. ) -- At his return home, Tom was presently convened before Mr. Allworthy. ( 05 min., 54 sec. ) -- Book Three, Chapter Three ( 07 min., 03 sec. ) -- Book Three, Chapter Four ( 07 min., 29 sec. ) -- Book Three, Chapter Five ( 03 min., 59 sec. ) -- When this story became public… ( 05 min., 20 sec. ) -- Having, therefore, determined to commit these boys… ( 03 min., 27 sec. ) -- Book Three, Chapter Six ( 05 min., 41 sec. ) -- Whether Mrs. Blifil had been surfeited… ( 04 min., 11 sec. ) -- Book Three, Chapter Seven ( 04 min., 48 sec. ) -- Book Three, Chapter Eight ( 05 min., 25 sec. ) -- Book Three, Chapter Nine ( 06 min., 45 sec. ) -- Book Three, Chapter Ten ( 06 min., 46 sec. ) -- Book Four, Chapter One ( 07 min., 46 sec. ) -- Book Four, Chapter Two ( 04 min., 59 sec. ) -- Her cheeks were of the oval kind… ( 03 min., 28 sec. ) -- Book Four, Chapter Three ( 06 min., 40 sec. ) -- Book Four, Chapter Four ( 03 min., 51 sec. ) -- 'And if they had been hanged…' ( 04 min., 24 sec. ) -- Book Four, Chapter Five ( 04 min., 56 sec. ) -- Sophia, with the highest degree of innocence and modesty… ( 05 min., 50 sec. ) -- It was Mr. Western's custom every afternoon… ( 03 min., 49 sec. ) -- Book Four, Chapter Six ( 05 min., 42 sec. ) -- That the reader may be no longer in suspense… ( 06 min., 17 sec. ) -- Book Four, Chapter Seven ( 02 min., 40 sec. ) -- Book Four, Chapter Eight ( 06 min., 59 sec. ) -- But now Fortune, fearing she had acted out of character… ( 06 min., 51 sec. ) -- Book Four, Chapter Nine ( 07 min., 32 sec. ) -- Book Four, Chapter Ten ( 04 min., 45 sec. ) -- Tom begged to be excused… ( 06 min., 47 sec. ) -- Book Four, Chapter Eleven ( 06 min., 32 sec. ) -- But whatever detestation Mr. Allworthy had… ( 05 min., 19 sec. ) -- Book Four, Chapter Twelve ( 07 min., 30 sec. ) -- Book Four, Chapter Thirteen ( 07 min., 58 sec. ) -- Book Four, Chapter Fourteen ( 07 min., 40 sec. ) -- Perhaps Sophia might have suffered her maid… ( 06 min., 16 sec. ) -- Book Five, Chapter One ( 05 min., 40 sec. ) -- And here we shall of necessity… ( 05 min., 33 sec. ) -- Book Five, Chapter Two ( 06 min., 13 sec. ) -- As to Squire Western… ( 06 min., 07 sec. ) -- Book Five, Chapter Three ( 06 min., 38 sec. ) -- Book Five, Chapter Four ( 08 min., 01 sec. ) -- Book Five, Chapter Five ( 07 min., 35 sec. ) -- She was proceeding thus… ( 06 min., 12 sec. ) -- The reader will be mistaken… ( 07 min., 53 sec. ) -- Book Five, Chapter Six ( 05 min., 06 sec. ) -- It may, perhaps, be a question… ( 04 min., 31 sec. ) -- One day this young couple accidentally met in the garden… ( 06 min., 18 sec. ) -- Book Five, Chapter Seven ( 07 min., 38 sec. ) -- 'Grieve, therefore, no more, my dear child…' ( 07 min., 29 sec. ) -- Book Five, Chapter Eight ( 07 min., 02 sec. ) -- The physician now arrived… ( 06 min., 03 sec. ) -- Book Five, Chapter Nine ( 04 min., 58 sec. ) -- The doctor now interposed… ( 06 min., 23 sec. ) -- Book Five, Chapter Ten ( 04 min., 07 sec. ) -- Here ensued a parley… ( 05 min., 01 sec. ) -- Book Five, Chapter Eleven ( 04 min. ) -- Jones now finding himself engaged with two… ( 04 min., 31 sec. ) -- Book Five, Chapter Twelve ( 04 min., 54 sec. ) -- All fears for Sophia being now removed… ( 06 min., 10 sec. ) -- Book Six, Chapter One ( 07 min., 44 sec. ) -- Book Six, Chapter Two ( 07 min., 26 sec. ) -- 'Sister,' cries the squire… ( 07 min., 33 sec. ) -- Book Six, Chapter Three ( 05 min. ) -- Mr. Allworthy was not one of those men… ( 06 min., 06 sec. ) -- Book Six, Chapter Four ( 05 min., 10 sec. ) -- Book Six, Chapter Five ( 06 min., 47 sec. ) -- Mrs. Western now stood a few moments silent… ( 05 min., 43 sec. ) -- Book Six, Chapter Six ( 07 min., 09 sec. ) -- Book Six, Chapter Seven ( 06 min. ) -- Mr. Western took care to way-lay the lover… ( 06 min., 04 sec. ) -- Book Six, Chapter Eight ( 05 min., 13 sec. ) -- Book Six, Chapter Nine ( 03 min., 40 sec. ) -- So trembled poor Sophia… ( 03 min., 57 sec. ) -- It may likewise seem surprising… ( 04 min., 11 sec. ) -- Book Six, Chapter Ten ( 04 min., 53 sec. ) -- When Allworthy and Blifil were again left together… ( 06 min., 52 sec. ) -- Book Six, Chapter Eleven ( 05 min., 51 sec. ) -- Book Six, Chapter Twelve ( 05 min., 03 sec. ) -- He was now searching his pockets for his wax… ( 05 min., 38 sec. ) -- Book Six, Chapter Thirteen ( 04 min., 59 sec. ) -- 'Name not his detested name,' cries Sophia… ( 04 min., 50 sec. ) -- Book Six, Chapter Fourteen ( 04 min., 08 sec. ) -- Book Seven, Chapter One ( 04 min., 25 sec. ) -- But as Nature often exhibits some of her best performances… ( 05 min., 27 sec. ) -- Book Seven, Chapter Two ( 05 min., 17 sec. ) -- Book Seven, Chapter Three ( 04 min., 33 sec. ) -- 'Indeed, madam,' replied Sophia… ( 06 min., 40 sec. ) -- 'Brother,' said Mrs. Western… ( 03 min., 17 sec. ) -- Book Seven, Chapter Four ( 05 min., 35 sec. ) -- Book Seven, Chapter Five ( 07 min., 08 sec. ) -- Book Seven, Chapter Six ( 07 min., 28 sec. ) -- Though Mr. Blifil was not of the complexion of Jones… ( 07 min., 31 sec. ) -- Book Seven, Chapter Seven ( 05 min., 07 sec. ) -- 'I would not have your la'ship too confident of that,' cries Honour… ( 05 min., 23 sec. ) -- Book Seven, Chapter Eight ( 04 min., 12 sec. ) -- In this humour, which was none of the sweetest… ( 04 min., 56 sec. ) -- Book Seven, Chapter Nine ( 05 min., 12 sec. ) -- Honour acted her part to the utmost perfection. ( 05 min., 31 sec. ) -- Book Seven, Chapter Ten ( 05 min., 54 sec. ) -- Here the Quaker ended with a deep sigh… ( 06 min., 52 sec. ) -- Book Seven, Chapter Eleven ( 05 min., 08 sec. ) -- The gentleman who had been all night tippling at the alehouse… ( 04 min., 23 sec. ) -- Book Seven, Chapter Twelve ( 05 min., 47 sec. ) -- Mr. Adderly, which was the name of the other ensign… ( 03 min., 57 sec. ) -- The tenderness of lovers… ( 07 min., 13 sec. ) -- Book Seven, Chapter Thirteen ( 07 min., 18 sec. ) -- 'Well, sir,' said the surgeon… ( 08 min., 01 sec. ) -- Book Seven, Chapter Fourteen ( 06 min., 36 sec. ) -- As soon as the serjeant was departed… ( 04 min., 21 sec. ) -- Perceiving the bird was flown… ( 04 min., 30 sec. ) -- Book Seven, Chapter Fifteen ( 04 min., 42 sec. ) -- The reader may perhaps expect… ( 05 min., 10 sec. ) -- Book Eight, Chapter One ( 05 min., 41 sec. ) -- Man therefore is the highest subject… ( 04 min., 46 sec. ) -- Thus we may, perhaps, with little danger, relate the history of Fisher… ( 06 min., 08 sec. ) -- Our modern authors of comedy… ( 02 min., 56 sec. ) -- Book Eight, Chapter Two ( 04 min., 35 sec. ) -- 'And could I ever have imagined…' ( 03 min., 57 sec. ) -- Book Eight, Chapter Three ( 06 min., 16 sec. ) -- Book Eight, Chapter Four ( 04 min., 24 sec. ) -- 'Indeed,' says Jones… ( 05 min., 31 sec. ) -- Book Eight, Chapter Five ( 05 min., 46 sec. ) -- Little Benjamin, who had been all attention… ( 05 min., 10 sec. ) -- Book Eight, Chapter Six ( 04 min., 51 sec. ) -- Jones was a little startled at this sudden declaration. ( 05 min., 01 sec. ) -- Book Eight, Chapter Seven ( 05 min., 16 sec. ) -- In the evening, when Jones retired to his room… ( 03 min., 55 sec. ) -- Book Eight, Chapter Eight ( 05 min., 04 sec. ) -- Jones had no sooner quitted the room… ( 07 min., 18 sec. ) -- Book Eight, Chapter Nine ( 04 min., 40 sec. ) -- They now travelled some miles without speaking to each other… ( 04 min., 18 sec. ) -- 'A popish priest!' cries Jones… ( 05 min., 45 sec. ) -- Book Eight, Chapter Ten ( 07 min., 23 sec. ) -- 'Pray, sir,' says Partridge… ( 05 min., 10 sec. ) -- The old woman was distracted… ( 07 min., 30 sec. ) -- Book Eight, Chapter Eleven ( 06 min., 20 sec. ) -- 'It was my misfortune…' ( 06 min., 55 sec. ) -- 'Timorous thieves, by extreme caution…' ( 06 min., 25 sec. ) -- 'Perhaps,' cries Partridge… ( 06 min., 36 sec. ) -- Book Eight, Chapter Twelve ( 07 min., 42 sec. ) -- 'This declaration a little relieved my abashment…' ( 07 min., 40 sec. ) -- Book Eight, Chapter Thirteen ( 05 min., 51 sec. ) -- 'Most of those present seemed affected by this scene…' ( 05 min., 35 sec. ) -- 'I began now to think all the time I had spent…' ( 04 min., 37 sec. ) -- 'In short, we soon separated…' ( 03 min., 32 sec. ) -- Book Eight, Chapter Fourteen ( 05 min., 48 sec. ) -- 'We were prevented from any further discourse…' ( 06 min., 22 sec. ) -- 'The unfortunate event of this enterprise…' ( 06 min., 01 sec. ) -- Book Eight, Chapter Fifteen ( 04 min., 45 sec. ) -- 'Thus, sir, I have ended the history of my life…' ( 05 min., 27 sec. ) -- 'In the former part of what you said,' replied Jones… ( 04 min., 55 sec. ) -- Book Nine, Chapter One ( 05 min., 53 sec. ) -- To prevent therefore, for the future… ( 03 min., 17 sec. ) -- Again, there is another sort of knowledge… ( 05 min., 01 sec. ) -- Book Nine, Chapter Two ( 04 min., 56 sec. ) -- Jones helped Northerton upon his legs… ( 05 min., 24 sec. ) -- Book Nine, Chapter Three ( 05 min., 22 sec. ) -- My landlady, though a very good-tempered woman… ( 06 min., 06 sec. ) -- Now the dogs of war being let loose, began to lick their bloody lips… ( 02 min., 44 sec. ) -- Book Nine, Chapter Four ( 05 min., 34 sec. ) -- My landlord was likewise beginning his oration to Jones… ( 04 min., 31 sec. ) -- Book Nine, Chapter Five ( 06 min., 27 sec. ) -- The contrary happens in that love which operates… ( 06 min., 36 sec. ) -- Book Nine, Chapter Six ( 07 min., 01 sec. ) -- 'Those officers,' says Partridge… ( 05 min., 51 sec. ) -- Book Nine, Chapter Seven ( 04 min., 38 sec. ) -- After much consultation on this matter… ( 05 min., 26 sec. ) -- Book Ten, Chapter One ( 07 min., 02 sec. ) -- Book Ten, Chapter Two ( 06 min., 18 sec. ) -- Next to the lady's chamber… ( 07 min., 10 sec. ) -- Book Ten, Chapter Three ( 04 min., 56 sec. ) -- This gentleman then being well tired… ( 03 min., 26 sec. ) -- The lady earnestly desired Partridge to return to his seat… ( 04 min., 51 sec. ) -- Book Ten, Chapter Four ( 06 min., 56 sec. ) -- Book Ten, Chapter Five ( 05 min., 11 sec. ) -- To say the truth, this behaviour of Partridge was a little inexcusable… ( 06 min., 35 sec. ) -- Book Ten, Chapter Six ( 05 min., 20 sec. ) -- The behaviour of Jones on this occasion… ( 04 min., 44 sec. ) -- Book Ten, Chapter Seven ( 04 min., 46 sec. ) -- So much more tenderly do women value their reputation… ( 05 min., 28 sec. ) -- Book Ten, Chapter Eight ( 04 min., 48 sec. ) -- The squire himself now sallied forth… ( 05 min., 48 sec. ) -- Book Ten, Chapter Nine ( 06 min., 16 sec. ) -- Sophia, finding all her persuasions had no effect… ( 06 min., 35 sec. ) -- The landlady finding Sophia intended to stay no longer… ( 04 min., 38 sec. ) -- Book Eleven, Chapter One ( 07 min., 16 sec. ) -- Now, however ludicrous all this may appear to some… ( 04 min., 54 sec. ) -- Book Eleven, Chapter Two ( 06 min., 06 sec. ) -- The conversation which passed between these ladies… ( 06 min., 48 sec. ) -- This polite person, now taking his wife aside… ( 05 min., 53 sec. ) -- Book Eleven, Chapter Three ( 04 min., 59 sec. ) -- Book Eleven, Chapter Four ( 08 min., 05 sec. ) -- 'But, what may seem astonishing…' ( 06 min., 34 sec. ) -- Book Eleven, Chapter Five ( 06 min., 33 sec. ) -- 'This seat, then, is an ancient mansion-house…' ( 06 min., 21 sec. ) -- Book Eleven, Chapter Six ( 04 min., 50 sec. ) -- 'What news, pray?' says Sophia, something eagerly. ( 04 min., 10 sec. ) -- Book Eleven, Chapter Seven ( 06 min., 51 sec. ) -- Thus, then, Mrs. Fitzpatrick resumed her narrative… ( 07 min., 05 sec. ) -- 'Mr. Fitzpatrick seemed a little thunderstruck with this…' ( 06 min., 18 sec. ) -- Book Eleven, Chapter Eight ( 05 min., 39 sec. ) -- On this subject, reader, I must stop a moment, to tell thee a story. ( 05 min., 56 sec. ) -- Sophia was very soon eased of her causeless fright… ( 04 min., 40 sec. ) -- Book Eleven, Chapter Nine ( 05 min., 50 sec. ) -- His wife, however, was far from drawing this conclusion… ( 06 min., 05 sec. ) -- Book Eleven, Chapter Ten ( 06 min., 12 sec. ) -- The case, it seems, was this… ( 05 min., 06 sec. ) -- Book Twelve, Chapter One ( 07 min., 03 sec. ) -- Book Twelve, Chapter Two ( 04 min., 42 sec. ) -- The hounds ran very hard, as it is called… ( 04 min., 18 sec. ) -- Book Twelve, Chapter Three ( 06 min., 05 sec. ) -- At length, Jones, being weary of soliloquy… ( 06 min., 36 sec. ) -- Book Twelve, Chapter Four ( 03 min., 22 sec. ) -- The pocket-book was a late present from Mrs. Western to her niece… ( 06 min., 13 sec. ) -- Book Twelve, Chapter Five ( 05 min., 37 sec. ) -- Before our travellers had finished their dinner… ( 05 min., 18 sec. ) -- Book Twelve, Chapter Six ( 07 min., 28 sec. ) -- Book Twelve, Chapter Seven ( 06 min., 52 sec. ) -- The attorney's clerk likewise declared… ( 06 min., 14 sec. ) -- Book Twelve, Chapter Eight ( 04 min., 49 sec. ) -- Their meal being over, Jones was again preparing to sally… ( 05 min., 11 sec. ) -- Book Twelve, Chapter Nine ( 04 min., 08 sec. ) -- The clock had just struck three when they arrived… ( 04 min., 08 sec. ) -- Book Twelve, Chapter Ten ( 06 min., 49 sec. ) -- Jones, as the reader knows… ( 05 min., 33 sec. ) -- Book Twelve, Chapter Eleven ( 06 min., 29 sec. ) -- Book Twelve, Chapter Twelve ( 04 min., 32 sec. ) -- Had this history been writ in the days of superstition… ( 06 min., 11 sec. ) -- 'About a tousand or two tousand year ago…' ( 06 min., 06 sec. ) -- Jones greatly applauded the justice of the sentence… ( 05 min., 24 sec. ) -- Book Twelve, Chapter Thirteen ( 05 min., 09 sec. ) -- 'Undoubtedly,' cries Partridge… ( 07 min., 12 sec. ) -- Book Twelve, Chapter Fourteen ( 05 min., 14 sec. ) -- Jones at first pretended that he would take the fellow at his word… ( 03 min., 43 sec. ) -- Book Thirteen, Chapter One ( 04 min., 42 sec. ) -- And now, this ill-yoked pair… ( 04 min., 59 sec. ) -- Book Thirteen, Chapter Two ( 07 min., 04 sec. ) -- Jones, who more than once already… ( 06 min., 12 sec. ) -- Book Thirteen, Chapter Three ( 07 min., 58 sec. ) -- Book Thirteen, Chapter Four ( 06 min., 03 sec. ) -- Book Thirteen, Chapter Five ( 06 min., 45 sec. ) -- The footman, having now recovered his legs… ( 07 min., 17 sec. ) -- Book Thirteen, Chapter Six ( 06 min., 28 sec. ) -- Mr. Jones having now determined to go to the masquerade… ( 08 min., 26 sec. ) -- Book Thirteen, Chapter Seven ( 06 min., 46 sec. ) -- Jones had never less inclination to an amour than at present… ( 06 min., 26 sec. ) -- Book Thirteen, Chapter Eight ( 06 min., 01 sec. ) -- 'This was a love-match, as they call it, on both sides…' ( 05 min., 11 sec. ) -- Book Thirteen, Chapter Nine ( 04 min., 33 sec. ) -- Though Jones saw all these discouragements on the one side… ( 04 min., 53 sec. ) -- Book Thirteen, Chapter Ten ( 06 min., 41 sec. ) -- Book Thirteen, Chapter Eleven ( 04 min., 33 sec. ) -- Sophia stood trembling all this while. ( 05 min., 46 sec. ) -- Having advanced a few steps… ( 06 min., 38 sec. ) -- Book Thirteen, Chapter Twelve ( 06 min., 25 sec. ) -- Book Fourteen, Chapter One ( 05 min., 25 sec. ) -- Now it happens that this higher order of mortals is not to be seen… ( 04 min., 44 sec. ) -- Book Fourteen, Chapter Two ( 05 min., 45 sec. ) -- Jones begged her only to whisper… ( 06 min., 25 sec. ) -- Book Fourteen, Chapter Three ( 06 min., 37 sec. ) -- As soon as Partridge arrived… ( 04 min., 27 sec. ) -- Book Fourteen, Chapter Four ( 05 min., 14 sec. ) -- 'Lookee, Mr. Nightingale,' said Jones… ( 03 min., 56 sec. ) -- Book Fourteen, Chapter Five ( 05 min., 31 sec. ) -- 'This letter, sir, I received within a fortnight…' ( 04 min., 49 sec. ) -- Book Fourteen, Chapter Six ( 06 min., 43 sec. ) -- When Jones had read this letter… ( 06 min., 28 sec. ) -- Book Fourteen, Chapter Seven ( 05 min., 51 sec. ) -- 'Common sense, indeed,' said Nightingale… ( 06 min., 44 sec. ) -- Book Fourteen, Chapter Eight ( 05 min., 16 sec. ) -- There is scarce anything which so happily introduces men… ( 07 min., 13 sec. ) -- The young lady whom Mr. Nightingale had intended for his son… ( 05 min., 55 sec. ) -- Book Fourteen, Chapter Nine ( 03 min., 45 sec. ) -- 'How, sir?' replies young Nightingale… ( 04 min., 23 sec. ) -- Book Fourteen, Chapter Ten ( 03 min., 52 sec. ) -- Book Fifteen, Chapter One ( 03 min., 27 sec. ) -- Book Fifteen, Chapter Two ( 06 min., 17 sec. ) -- 'Nay, my lord,' said she… ( 06 min., 42 sec. ) -- Book Fifteen, Chapter Three ( 04 min., 45 sec. ) -- There was no farther evidence necessary… ( 05 min., 24 sec. ) -- Book Fifteen, Chapter Four ( 04 min., 42 sec. ) -- Book Fifteen, Chapter Five ( 04 min., 48 sec. ) -- But a more lucky circumstance happened for poor Sophia… ( 07 min., 02 sec. ) -- As Lord Fellamar was very well assured… ( 05 min., 19 sec. ) -- Book Fifteen, Chapter Six ( 04 min., 25 sec. ) -- The squire had no sooner read the letter… ( 06 min., 13 sec. ) -- Book Fifteen, Chapter Seven ( 06 min., 02 sec. ) -- Nothing could equal the dilemma to which Jones was now reduced. ( 05 min., 38 sec. ) -- And now Jones was unwillingly obliged to return to his own apartment… ( 04 min., 31 sec. ) -- Book Fifteen, Chapter Eight ( 05 min., 54 sec. ) -- Book Fifteen, Chapter Nine ( 04 min., 37 sec. ) -- Jones, having very attentively heard all that Nightingale had to say… ( 04 min., 51 sec. ) -- After some hesitation, Jones, upon the strength of this assurance… ( 05 min., 42 sec. ) -- Book Fifteen, Chapter Ten ( 04 min., 55 sec. ) -- In the situation that he and his mistress were in at this time… ( 05 min., 12 sec. ) -- Book Fifteen, Chapter Eleven ( 05 min., 59 sec. ) -- Book Fifteen, Chapter Twelve ( 07 min. ) -- Book Sixteen, Chapter One ( 04 min., 11 sec. ) -- Book Sixteen, Chapter Two ( 06 min., 07 sec. ) -- Upon these words the gentleman returned a very short verbal rebuke… ( 06 min., 29 sec. ) -- Here the squire began to look wild… ( 04 min., 35 sec. ) -- Book Sixteen, Chapter Three ( 04 min., 41 sec. ) -- Sophia, notwithstanding her long fast… ( 04 min., 33 sec. ) -- Book Sixteen, Chapter Four ( 06 min., 23 sec. ) -- 'Why, you are to blame, brother,' answered she. ( 05 min., 47 sec. ) -- Book Sixteen, Chapter Five ( 05 min., 30 sec. ) -- Mr. Jones having spent three hours in reading… ( 05 min., 24 sec. ) -- During the second act, Partridge made very few remarks. ( 05 min., 49 sec. ) -- Book Sixteen, Chapter Six ( 07 min., 33 sec. ) -- Book Sixteen, Chapter Seven ( 03 min., 04 sec. ) -- 'I am very sorry, madam,' cried Blifil… ( 03 min., 03 sec. ) -- Book Sixteen, Chapter Eight ( 04 min., 55 sec. ) -- In the progress of their conversation… ( 04 min., 53 sec. ) -- Book Sixteen, Chapter Nine ( 07 min., 06 sec. ) -- There are some fine women… ( 04 min., 49 sec. ) -- Book Sixteen, Chapter Ten ( 07 min., 26 sec. ) -- Book Seventeen, Chapter One ( 04 min., 03 sec. ) -- Book Seventeen, Chapter Two ( 04 min., 56 sec. ) -- 'Indeed, Mrs. Miller,' said Allworthy… ( 03 min., 23 sec. ) -- Book Seventeen, Chapter Three ( 06 min., 52 sec. ) -- 'Thwackum and Square, who both alike…' ( 05 min., 49 sec. ) -- Blifil now desired to be permitted to speak a few words. ( 05 min., 56 sec. ) -- Book Seventeen, Chapter Four ( 04 min., 48 sec. ) -- 'No, no, miss,' cries the aunt… ( 06 min., 39 sec. ) -- Book Seventeen, Chapter Five ( 03 min., 30 sec. ) -- 'Come, come, Mr. Jones,' says Mrs. Miller… ( 04 min., 30 sec. ) -- Book Seventeen, Chapter Six ( 05 min., 10 sec. ) -- Though Sophia read the letter twice over with great attention… ( 03 min., 31 sec. ) -- Book Seventeen, Chapter Seven ( 06 min., 54 sec. ) -- Book Seventeen, Chapter Eight ( 07 min., 40 sec. ) -- This last speech was made in the absence of Sophia… ( 07 min., 42 sec. ) -- Book Seventeen, Chapter Nine ( 05 min., 07 sec. ) -- A very mournful scene now past between the prisoner and his friends… ( 03 min., 58 sec. ) -- She now entered the room with an air of gaiety… ( 04 min., 51 sec. ) -- Book Eighteen, Chapter One ( 03 min., 46 sec. ) -- Book Eighteen, Chapter Two ( 06 min., 14 sec. ) -- As sights of horror were not so usual to George… ( 06 min., 04 sec. ) -- Book Eighteen, Chapter Three ( 06 min., 29 sec. ) -- When Dowling attended… ( 05 min. ) -- Book Eighteen, Chapter Four ( 06 min., 40 sec. ) -- The reader will, after this… ( 03 min., 56 sec. ) -- Book Eighteen, Chapter Five ( 06 min., 18 sec. ) -- Mr. Allworthy sharply rebuked her for this impetuosity… ( 07 min., 27 sec. ) -- Book Eighteen, Chapter Six ( 05 min., 05 sec. ) -- 'Pray,' said Allworthy, 'do not be so particular…' ( 04 min., 28 sec. ) -- Book Eighteen, Chapter Seven ( 06 min., 42 sec. ) -- 'It was then contrived…' ( 06 min., 24 sec. ) -- Book Eighteen, Chapter Eight ( 07 min., 49 sec. ) -- Mrs. Waters fell now upon her knees before him… ( 07 min., 20 sec. ) -- Allworthy stood a minute silent, lifting up his eyes… ( 06 min., 44 sec. ) -- Book Eighteen, Chapter Nine ( 04 min., 30 sec. ) -- 'Nothing but truth,' says Sophia… ( 04 min., 49 sec. ) -- 'I sincerely wish you joy, sir…' ( 04 min., 54 sec. ) -- Western had been long impatient… ( 05 min., 57 sec. ) -- Book Eighteen, Chapter Ten ( 03 min., 55 sec. ) -- 'Prudence is indeed the duty which we owe to ourselves…' ( 05 min., 38 sec. ) -- A servant now acquainted them that Mr. Western was below-stairs… ( 05 min., 41 sec. ) -- Book Eighteen, Chapter Eleven ( 04 min., 32 sec. ) -- Jones expressed great astonishment… ( 05 min., 32 sec. ) -- Jones went up to Blifil's room… ( 06 min., 54 sec. ) -- Book Eighteen, Chapter Twelve ( 06 min., 21 sec. ) -- 'Name any proof in my power,' answered Jones eagerly. ( 05 min., 35 sec. ) -- At this instant Western, who had stood some time listening… ( 06 min., 21 sec. ) -- Book Eighteen, Chapter The Last ( 07 min., 11 sec. ) -- Thus, reader, we have at length brought our history to a conclusion… ( 07 min., 05 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Homewood, Bill, Reader -- Fielding, Henry, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Fielding, Henry</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0119</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0141</marc:controlfield>
        <marc:controlfield tag="005">20201021232039.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2013||||cc zzz|fs|     z    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843797517</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">JOHNSON, S.: Wagner, His Life and Music (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2013</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Preface ( 09 min., 04 sec. ) / Wagner -- The Life: Chapter 1. A Child of His Time ( 03 min., 52 sec. ) / Wagner -- Artistic Ancestry ( 03 min., 18 sec. ) / Wagner -- Paternity and Prejudice ( 03 min., 48 sec. ) / Wagner -- A Disturbed Imagination ( 04 min., 07 sec. ) / Wagner -- Musician or Poet? ( 05 min., 34 sec. ) / Wagner -- First Compositions ( 03 min., 23 sec. ) / Wagner -- Youthful Idealism ( 03 min., 20 sec. ) / Wagner -- A Devouring Flame ( 05 min., 12 sec. ) / Wagner -- Chapter 2. The Road to Paris ( 03 min., 35 sec. ) / Wagner -- Young Germany ( 06 min., 51 sec. ) / Wagner -- Minna ( 02 min., 12 sec. ) / Wagner -- The Composer Takes the Stage ( 04 min., 38 sec. ) / Wagner -- The Flight from Riga ( 04 min., 04 sec. ) / Wagner -- An Auspicious Meeting? ( 07 min. ) / Wagner -- New Friends, New Ideas ( 07 min., 04 sec. ) / Wagner -- 'Through Adversity to the Stars' ( 02 min., 24 sec. ) / Wagner -- Return to the Fatherland ( 05 min., 35 sec. ) / Wagner -- Chapter 3. Triumph and Disaster ( 04 min., 06 sec. ) / Wagner -- A 'Storm-Swept Ballad' ( 05 min., 28 sec. ) / Wagner -- Holy German Art ( 05 min., 50 sec. ) / Wagner -- The Greek Ideal ( 03 min., 18 sec. ) / Wagner -- The Revolutionary ( 11 min., 03 sec. ) / Wagner -- A Wanted Man ( 04 min., 32 sec. ) / Wagner -- Chapter 4. Exile ( 02 min., 15 sec. ) / Wagner -- Bright Sounds, Dark Thoughts ( 04 min., 56 sec. ) / Wagner -- Evolution of the Ring ( 09 min., 34 sec. ) / Wagner -- 'Friend Schopenhauer' ( 07 min., 39 sec. ) / Wagner -- Tackling Tradition ( 02 min., 03 sec. ) / Wagner -- The Ring Strikes a Reef? ( 02 min., 30 sec. ) / Wagner -- 'In the Hothouse' ( 06 min., 25 sec. ) / Wagner -- Chapter 5. 'A Light Must Show Itself' ( 02 min., 55 sec. ) / Wagner -- Growing Hopes ( 07 min., 14 sec. ) / Wagner -- A Marriage of Minds ( 03 min., 45 sec. ) / Wagner -- Scandal ( 06 min., 20 sec. ) / Wagner -- Shattered Dreams ( 02 min., 17 sec. ) / Wagner -- A New Champion? ( 04 min., 25 sec. ) / Wagner -- The Ring Resumed ( 05 min., 44 sec. ) / Wagner -- Chapter 6. 'A Safe Stronghold' ( 07 min., 48 sec. ) / Wagner -- The Cathedral of Art ( 05 min., 16 sec. ) / Wagner -- Power Courted and Questioned ( 04 min., 33 sec. ) / Wagner -- Religion and Art ( 04 min., 12 sec. ) / Wagner -- Redemption through Blood ( 02 min., 40 sec. ) / Wagner -- Compassion and Renunciation ( 03 min., 48 sec. ) / Wagner -- Coming to Terms with Richard Wagner ( 05 min., 06 sec. ) / Wagner -- The Music: Prelude ( 02 min., 15 sec. ) / Wagner -- [Music] Eine Faust-Overture ( 12 min., 14 sec. ) / Wagner -- Wesendonck Lieder ( 44 sec. ) / Wagner -- [Music] Wesendonck Lieder: No. 3. 'Im Treibhaus' ( 05 min., 51 sec. ) / Wagner -- [Music] Wesendonck Lieder: No. 5. 'Traume' ( 04 min., 17 sec. ) / Wagner -- Siegfried Idyll ( 05 min., 54 sec. ) / Wagner -- The Operas ( 44 sec. ) / Wagner -- [Music] Rienzi: Overture ( 11 min., 07 sec. ) / Wagner -- Der Fliegende Hollander ( 47 sec. ) / Wagner -- Synopsis: Act I ( 51 sec. ) / Wagner -- Act II ( 01 min., 03 sec. ) / Wagner -- Act III ( 57 sec. ) / Wagner -- The Drama in Music ( 01 min., 51 sec. ) / Wagner -- [Music] Der Fliegende Hollander: Overture ( 11 min., 31 sec. ) / Wagner -- The Drama in Music continued ( 08 min., 49 sec. ) / Wagner -- Tannhauser ( 01 min., 45 sec. ) / Wagner -- Synopsis: Act I ( 01 min., 32 sec. ) / Wagner -- Act II ( 01 min., 09 sec. ) / Wagner -- Act III ( 01 min., 21 sec. ) / Wagner -- The Drama in Music ( 01 min. ) / Wagner -- [Music] Tannhauser: Overture ( 13 min., 58 sec. ) / Wagner -- The Drama in Music continued ( 02 min., 22 sec. ) / Wagner -- [Music] Tannhauser: Venusberg Music ( 12 min., 20 sec. ) / Wagner -- The Drama in Music continued ( 05 min., 02 sec. ) / Wagner -- Lohengrin Synopsis: Act I ( 01 min., 43 sec. ) / Wagner -- Act II ( 01 min., 28 sec. ) / Wagner -- [Music] Lohengrin: Act II, Scene 4. Bridal Procession ( 06 min., 24 sec. ) / Wagner -- Act III ( 01 min., 27 sec. ) / Wagner -- The Drama in Music ( 01 min., 36 sec. ) / Wagner -- [Music] Lohengrin: Prelude ( 09 min., 53 sec. ) / Wagner -- The Drama in Music continued ( 03 min., 11 sec. ) / Wagner -- [Music] Lohengrin: Prelude to Act III ( 02 min., 32 sec. ) / Wagner -- The Drama in Music continued ( 03 min., 07 sec. ) / Wagner -- From Opera to Music Drama ( 03 min., 44 sec. ) / Wagner -- Der Ring des Nibelungen ( 05 min., 16 sec. ) / Wagner -- Das Rheingold Synopsis: Scene 1 ( 01 min., 01 sec. ) / Wagner -- Scene 2 ( 01 min., 05 sec. ) / Wagner -- Scene 3 ( 59 sec. ) / Wagner -- Scene 4 ( 01 min., 55 sec. ) / Wagner -- Die Walkure Synopsis: Act I ( 02 min., 27 sec. ) / Wagner -- Act II ( 01 min., 45 sec. ) / Wagner -- Act III ( 01 min., 22 sec. ) / Wagner -- [Music] Die Walkure: Act III, Scene 3 (Conclusion). 'Nicht streb, o Maid, den Mut mir zu storen' (Wotan, Brunnhilde) ( 04 min., 31 sec. ) / Wagner -- [Music] Die Walkure: Act III, Scene 3 (Conclusion). 'Leb wohl, du kuhnes, herrliches Kind!' (Wotan) ( 05 min., 02 sec. ) / Wagner -- [Music] Die Walkure: Act III, Scene 3 (Conclusion). 'Der Augen leuchtendes Paar' (Wotan) ( 05 min., 51 sec. ) / Wagner -- [Music] Die Walkure: Act III, Scene 3 (Conclusion). 'Loge, hor! Lausche hieher!' (Wotan) ( 01 min., 27 sec. ) / Wagner -- [Music] Die Walkure: Act III, Scene 3 (Conclusion). 'Wer meines Speeres Spitze furchtet' (Wotan) ( 03 min., 41 sec. ) / Wagner -- Siegfried Synopsis: Act I ( 02 min., 21 sec. ) / Wagner -- Act II ( 01 min., 50 sec. ) / Wagner -- Act III ( 01 min., 30 sec. ) / Wagner -- Gotterdammerung Synopsis: Prologue ( 01 min., 02 sec. ) / Wagner -- Act I ( 01 min., 50 sec. ) / Wagner -- Act II ( 01 min., 21 sec. ) / Wagner -- Act III ( 02 min., 04 sec. ) / Wagner -- [Music] Gotterdammerung: Act III, Scene 3 (Conclusion). 'Mein Erbe nun nehm' ich zu eigen' (Brunnhilde) ( 02 min., 59 sec. ) / Wagner -- [Music] Gotterdammerung: Act III, Scene 3 (Conclusion). 'Fliegt heim, ihr Raben!' (Brunnhilde) ( 03 min., 56 sec. ) / Wagner -- [Music] Gotterdammerung: Act III, Scene 3 (Conclusion). Conclusion (Hagen) ( 05 min., 04 sec. ) / Wagner -- The Drama in Music ( 08 min., 40 sec. ) / Wagner -- 'At the climax of Das Rheingold…' ( 07 min., 28 sec. ) / Wagner -- Tristan und Isolde Synopsis: Act I ( 02 min., 07 sec. ) / Wagner -- Act II ( 01 min., 52 sec. ) / Wagner -- Act III ( 01 min., 44 sec. ) / Wagner -- The Drama in Music ( 04 min., 41 sec. ) / Wagner -- [Music] Tristan und Isolde: Prelude to Act I ( 08 min., 39 sec. ) / Wagner -- The Drama in Music continued ( 08 min., 01 sec. ) / Wagner -- Die Meistersinger von Nurnberg Synopsis: Act I ( 01 min., 46 sec. ) / Wagner -- Act II ( 01 min., 51 sec. ) / Wagner -- Act III ( 02 min., 55 sec. ) / Wagner -- The Drama in Music ( 01 min., 19 sec. ) / Wagner -- [Music] Die Meistersinger von Nurnberg: Prelude ( 09 min., 45 sec. ) / Wagner -- The Drama in Music continued ( 10 min., 27 sec. ) / Wagner -- Parsifal Synopsis: Act I ( 01 min., 55 sec. ) / Wagner -- Act II ( 01 min., 22 sec. ) / Wagner -- Act III ( 01 min., 54 sec. ) / Wagner -- The Drama in Music ( 01 min., 20 sec. ) / Wagner -- [Music] Parsifal: Prelude to Act I ( 10 min., 27 sec. ) / Wagner -- The Drama in Music continued ( 11 min., 08 sec. ) / Wagner -- [Music] Parsifal: 'Good Friday Spell' from Act III ( 11 min., 14 sec. ) / Wagner</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Johnson, Stephen, Reader -- Wagner, Richard, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Wagner, Richard</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Johnson, Stephen</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0141</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0146</marc:controlfield>
        <marc:controlfield tag="005">20201021232040.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2013||||cc zzz|fs|     p    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843797654</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">DICKINSON, E.: Great Poets (The) (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2013</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">A drop fell on the apple tree ( 45 sec. ) -- A narrow fellow in the Grass ( 58 sec. ) -- A poor torn heart, a tattered heart ( 42 sec. ) -- A something in a summer's day ( 01 min., 25 sec. ) -- A still - Volcano - Life ( 34 sec. ) -- A thought went up my mind today ( 30 sec. ) -- A toad can die of light! ( 21 sec. ) -- A word is dead ( 12 sec. ) -- A wounded deer leaps highest ( 30 sec. ) -- Adrift! A little boat adrift! ( 37 sec. ) -- After great pain, a formal feeling comes ( 52 sec. ) -- All the letters I can write ( 29 sec. ) -- Alter? When the hills do ( 23 sec. ) -- Ample make this bed ( 26 sec. ) -- Apparently with no surprise ( 24 sec. ) -- As imperceptibly as Grief ( 39 sec. ) -- Beauty - be not caused - It is ( 22 sec. ) -- Because I could not stop for Death ( 54 sec. ) -- Come slowly, Eden! ( 26 sec. ) -- Dear March, come in! ( 01 min., 01 sec. ) -- Death is a dialogue between ( 24 sec. ) -- Drab habitation of whom ( 16 sec. ) -- Drowning is not so pitiful ( 30 sec. ) -- Each that we lose takes part of us ( 13 sec. ) -- Eden is that old fashioned House ( 20 sec. ) -- Exultation is the going ( 22 sec. ) -- Fame is a fickle food ( 23 sec. ) -- Finite to fail but infinite to venture ( 17 sec. ) -- Forbidden fruit a flavor has ( 14 sec. ) -- Forever - is composed of Nows ( 30 sec. ) -- Glee! The great storm is over ( 49 sec. ) -- He ate and drank the precious words ( 21 sec. ) -- He fumbles at your soul ( 39 sec. ) -- He touched me, so I live to know ( 39 sec. ) -- Heart not so heavy as mine ( 48 sec. ) -- Heart! We will forget him! ( 22 sec. ) -- Heaven is what I cannot reach! ( 23 sec. ) -- Her final summer was it ( 36 sec. ) -- Hope is a subtle glutton ( 20 sec. ) -- Hope is the thing with feathers ( 31 sec. ) -- How happy is the little Stone ( 28 sec. ) -- How the old Mountains drip with Sunset ( 01 min., 01 sec. ) -- I asked no other thing ( 21 sec. ) -- I bring an unaccustomed wine ( 57 sec. ) -- I can wade grief ( 35 sec. ) -- I cannot live with you ( 01 min., 49 sec. ) -- I died for beauty, but was scarce ( 37 sec. ) -- I dreaded that first Robin, so ( 01 min., 08 sec. ) -- I dwell in Possibility ( 30 sec. ) -- I envy seas whereon he rides ( 56 sec. ) -- I felt a Funeral, in my Brain ( 57 sec. ) -- I gave myself to him ( 45 sec. ) -- I had no cause to be awake ( 47 sec. ) -- I had no time to hate, because ( 22 sec. ) -- I have never seen 'Volcanoes' ( 50 sec. ) -- I have no life but this ( 22 sec. ) -- I heard a fly buzz when I died ( 42 sec. ) -- I hide myself within my flower ( 23 sec. ) -- I know a place where summer strives ( 33 sec. ) -- I know some lonely houses off the road ( 01 min., 25 sec. ) -- I many times thought peace had come ( 22 sec. ) -- I meant to find her when I came ( 32 sec. ) -- I meant to have but modest needs. ( 01 min., 14 sec. ) -- I never saw a moor ( 20 sec. ) -- I should not dare to leave my friend ( 47 sec. ) -- I stepped from plank to plank ( 21 sec. ) -- I taste a liquor never brewed ( 41 sec. ) -- I think the hemlock likes to stand ( 38 sec. ) -- I took my power in my hand ( 22 sec. ) -- I went to heaven ( 28 sec. ) -- If I can stop one heart from breaking ( 20 sec. ) -- If I may have it when it's dead ( 38 sec. ) -- If recollecting were forgetting ( 20 sec. ) -- If you were coming in the fall ( 53 sec. ) -- I'll tell you how the Sun rose ( 40 sec. ) -- I'm Nobody! Who are you? ( 26 sec. ) -- Is Heaven a physician ( 19 sec. ) -- It might be easier ( 12 sec. ) -- It sounded as if the streets were running ( 22 sec. ) -- It tossed and tossed ( 26 sec. ) -- It was not Death, for I stood up ( 01 min., 03 sec. ) -- It's such a little thing to weep ( 14 sec. ) -- Like rain it sounded till it curved ( 39 sec. ) -- Love is anterior to life ( 14 sec. ) -- Luck is not chance ( 14 sec. ) -- Mine by the right of the white election! ( 25 sec. ) -- Mine enemy is growing old ( 22 sec. ) -- Much madness is divinest sense ( 23 sec. ) -- My life closed twice before its close ( 23 sec. ) -- My Life had stood - a Loaded Gun ( 01 min., 01 sec. ) -- Nature rarer uses yellow ( 21 sec. ) -- Not knowing when the dawn will come ( 12 sec. ) -- Not with a Club, the Heart is broken ( 32 sec. ) -- Of all the souls that stand create ( 31 sec. ) -- On this wondrous sea ( 25 sec. ) -- One blessing had I, than the rest ( 54 sec. ) -- One need not be a chamber - to be Haunted ( 54 sec. ) -- Pain has an element of blank ( 20 sec. ) -- Proud of my broken heart since thou dist break it ( 19 sec. ) -- Safe in their Alabaster Chambers ( 35 sec. ) -- She died - this was the way she died ( 20 sec. ) -- Some keep the Sabbath going to church ( 33 sec. ) -- Success is counted sweetest ( 31 sec. ) -- Surgeons must be very careful ( 11 sec. ) -- Tell all the truth but tell it slant ( 52 sec. ) -- That after Horror ( 38 sec. ) -- That I did always love ( 26 sec. ) -- That Love is all there is ( 13 sec. ) -- The brain within its groove ( 20 sec. ) -- The day came slow till five o'clock ( 42 sec. ) -- The Dying need but little, Dear ( 21 sec. ) -- The grass so little has to do ( 47 sec. ) -- The grave my little cottage is ( 21 sec. ) -- The heart asks pleasure first ( 20 sec. ) -- The leaves, like women, interchange ( 19 sec. ) -- The moon is distant from the sea ( 33 sec. ) -- The one that could repeat the summer day ( 25 sec. ) -- The pedigree of honey ( 12 sec. ) -- The rat is the concisest tenant ( 23 sec. ) -- The Soul has Bandaged moments ( 01 min., 01 sec. ) -- The soul should always stand ajar ( 21 sec. ) -- The spider as an artist ( 18 sec. ) -- The waters chased him as he fled ( 27 sec. ) -- The way I read a letter's this ( 39 sec. ) -- The wind begun to rock the grass ( 49 sec. ) -- There came a Wind like a Bugle ( 40 sec. ) -- There is no frigate like a book ( 22 sec. ) -- There's a certain slant of light ( 43 sec. ) -- There's been a death in the opposite house ( 54 sec. ) -- They might not need me - yet they might ( 14 sec. ) -- They say that 'time assuages' ( 23 sec. ) -- This is my letter to the world ( 23 sec. ) -- This World is not Conclusion ( 49 sec. ) -- 'Tis little I could care for pearls ( 21 sec. ) -- 'Tis not that Dying hurts us so ( 35 sec. ) -- To make a prairie it takes a clover and one bee ( 16 sec. ) -- 'Twas like a Maelstrom, with a notch ( 01 min., 01 sec. ) -- Unable are the Loved to die ( 19 sec. ) -- We never know how high we are ( 21 sec. ) -- We never know we go - when we are going ( 14 sec. ) -- What if I say I shall not wait? ( 32 sec. ) -- What inn is this ( 26 sec. ) -- Where Thou art - that ( 47 sec. ) -- While I was fearing it, it came ( 28 sec. ) -- Wild nights! Wild nights! ( 25 sec. ) -- Will there really be a morning? ( 32 sec. ) -- You left me, sweet, two legacies ( 24 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Gallagher, Teresa, Reader -- Dickinson, Emily, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Dickinson, Emily</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0146</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>